Package Details: puddletag-git 2.1.0.r12.gc8bceff-1

Git Clone URL: https://aur.archlinux.org/puddletag-git.git (read-only, click to copy)
Package Base: puddletag-git
Description: An audio tag editor for GNU/Linux, git version
Upstream URL: https://github.com/puddletag/puddletag
Keywords: audio music tag
Licenses: GPL3
Conflicts: puddletag
Provides: puddletag
Replaces: puddletag-qt5-git
Submitter: morgenstern
Maintainer: morgenstern
Last Packager: morgenstern
Votes: 29
Popularity: 0.175883
First Submitted: 2020-08-23 06:34
Last Updated: 2022-01-22 22:56

Pinned Comments

morgenstern commented on 2020-08-30 00:35

Note that Python 3 and Qt5 support is now also available by installing the non-git version of this package --> puddletag.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

student975 commented on 2012-02-23 23:44

Building ends with output shown below. You see, at first we get sources, and then we try to
...
==> Continue building puddletag-hg ? [Y/n]
==> --------------------------------------
==>
==> Building and installing package
==> Determining latest hg revision...
requesting all changes
adding changesets
adding manifests
adding file changes
added 531 changesets with 2859 changes to 379 files
updating to branch default
322 files updated, 0 files merged, 0 files removed, 0 files unresolved
-> Version found: 530
==> Making package: puddletag-hg 530-1 (Fri Feb 24 03:37:45 MSK 2012)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving Sources...
==> Extracting Sources...
==> Entering fakeroot environment...
==> Starting build()...
==> Getting sources...
pulling from http://puddletag.hg.sourceforge.net:8000/hgroot/puddletag/puddletag/puddletag
searching for changes
no changes found
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build puddletag-hg.
==> Restart building puddletag-hg ? [y/N]

nodevel commented on 2012-01-24 00:22

Package puddletag-svn will no longer be maintained as the developers moved from subversion to mercurial.

Install --- puddletag-hg --- and it will take care of dependencies for you.

Both packages will soon be merged into puddletag-hg.

nodevel commented on 2012-01-24 00:20

Package puddletag-svn will no longer be maintained as the developers moved from subversion to mercurial.

Install puddletag-hg instead.

Both packages will soon be merged into puddletag-hg.

nodevel commented on 2012-01-23 22:45

I'm sorry, I've been busy with my school. I will update it (make a new package) tonight.

student975 commented on 2012-01-23 21:57

@Berseker,

That brave another user can create puddletag-hg as far as app's home page informs us about mercurial repository. Are you that another user? :-) Please, inform us here if you will create new aur package.

Anonymous comment on 2012-01-23 21:45

please update the PKGBUILD or either abandon it, so another user can take care of it

student975 commented on 2011-12-31 09:39

Building ends with error:

error: target not found: python2-qt>=4.5